Bug 153547 - HWCERT: Dot Hill SANnet II Storage Systems [Goto Cert]
HWCERT: Dot Hill SANnet II Storage Systems
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Dot Hill
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:52 EDT
Where: Red Hat (Durham, NC USA)
Created On: 2002-07-09 19:40:25-04
Returned On: mm-dd-yy
Last Touched On: 2003-10-13 16:32:23-04
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 4060
Detail Notes: SANnet II Storage Systems<br>
Approved for Clustering
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2003-10-13 17:53:17-04

Note You need to log in before you can comment on or make changes to this bug.